summaryrefslogtreecommitdiffstats
path: root/source/l/SDL2_mixer/SDL2_mixer.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/SDL2_mixer/SDL2_mixer.SlackBuild')
-rwxr-xr-xsource/l/SDL2_mixer/SDL2_mixer.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/l/SDL2_mixer/SDL2_mixer.SlackBuild b/source/l/SDL2_mixer/SDL2_mixer.SlackBuild
index ce3b50291..9b6842727 100755
--- a/source/l/SDL2_mixer/SDL2_mixer.SlackBuild
+++ b/source/l/SDL2_mixer/SDL2_mixer.SlackBuild
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=SDL2_mixer
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -75,7 +75,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .